Subject: [OPS-AREA] Request to sponsor draft-heard-rfc4181-update-00.txt for consideration as a BCP

From: "C. M. Heard" <[email-masked]>
Date: Thu, 4 Jan 2007 11:33:06 -0800 (PST)

Dan,

As noted in the attached I-D ACTION announcement, I have prepared
an individual submission draft-heard-rfc4181-update-00.txt that 
provides the updates to RFC 4181, "Guidelines for Authors and 
Reviewers of MIB Documents," that are needed to bring it into 
alignment with RFC 4748.  The substantive content is all in the 
following paragraph from Section 2.1 of the draft:

    In the copyright notice templates in Section 3.7, replace all
    occurrences of "The Internet Society" with "The IETF Trust".

Since conformance to the rules in RFC 4748 will become manadatory 
starting in February 2007, an update to RFC 4181 should be approved 
as a BCP and published as soon as possible.  I therefore request 
that you, as the responsible AD, sponsor this draft for 
consideration as a BCP.

I acknowledge that it would be preferable to republish the MIB 
review guidelines document in its entirety.  Unfortunately, I do not 
have the time to serve anymore as editor of that document, and the 
person who has volunteered to take over that job is presently busy 
with other things.  I am therefore offering this draft as an interim 
delta document, with the hope and expectation that it will be 
replaced by a new document in the not too distant future.

I'm cc:'ing this request to the OPS Area mailing list, and invite 
those who wish to comment to do so on that list.

Regards and thanks,

Mike Heard

Subject: I-D ACTION:draft-heard-rfc4181-update-00.txt
From: [email-masked]
To: [email-masked]
Date: Wed, 03 Jan 2007 15:50:01 -0500
List-Id: i-d-announce.ietf.org

A New Internet-Draft is available from the on-line Internet-Drafts 
directories.

	Title		: RFC 4181 Update to Recognize the IETF Trust
	Author(s)	: C. Heard
	Filename	: draft-heard-rfc4181-update-00.txt
	Pages		: 
	Date		: 2007-1-3
	
   This document updates RFC 4181, "Guidelines for Authors and Reviewers
   of MIB Documents", to recognize the creation of the IETF Trust.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-heard-rfc4181-update-00.txt

To remove yourself from the I-D Announcement list, send a message to 
[email-masked] with the word unsubscribe in the body of 
the message. 
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the 
username "anonymous" and a password of your e-mail address. After 
logging in, type "cd internet-drafts" and then 
"get draft-heard-rfc4181-update-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-heard-rfc4181-update-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
I-D-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/i-d-announce
_______________________________________________
OPS-AREA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ops-area

---

From: "Wijnen, Bert \(Bert\)" <[email-masked]>
Date: Thu, 4 Jan 2007 23:52:09 +0100

I have read this document and can support it as an update to 4181.

Bert 

> -----Original Message-----
> From: C. M. Heard [mailto:[email-masked]] 
> Sent: donderdag 4 januari 2007 20:33
> To: Dan Romascanu
> Cc: OPS Area
> Subject: [MIB-DOCTORS] Request to sponsor 
> draft-heard-rfc4181-update-00.txt for consideration as a BCP
> 
> Dan,
> 
> As noted in the attached I-D ACTION announcement, I have 
> prepared an individual submission 
> draft-heard-rfc4181-update-00.txt that provides the updates 
> to RFC 4181, "Guidelines for Authors and Reviewers of MIB 
> Documents," that are needed to bring it into alignment with 
> RFC 4748.  The substantive content is all in the following 
> paragraph from Section 2.1 of the draft:
> 
> Since conformance to the rules in RFC 4748 will become 
> manadatory starting in February 2007, an update to RFC 4181 
> should be approved as a BCP and published as soon as 
> possible.  I therefore request that you, as the responsible 
> AD, sponsor this draft for consideration as a BCP.
> 
> I acknowledge that it would be preferable to republish the 
> MIB review guidelines document in its entirety.  
> Unfortunately, I do not have the time to serve anymore as 
> editor of that document, and the person who has volunteered 
> to take over that job is presently busy with other things.  I 
> am therefore offering this draft as an interim delta 
> document, with the hope and expectation that it will be 
> I'm cc:'ing this request to the OPS Area mailing list, and 
> invite those who wish to comment to do so on that list.
> 
> Regards and thanks,
> 
> Mike Heard
>